PYF_421
無盡之風
2021-01-23 00:01

安装完TensorFlow2.4.1,在测试GPU时报错并返回False?

15
  • python
  • tensorflow
  • 机器学习
  • 深度学习
  • 神经网络

TensorFlow   2.4.1

CUDA           11.1

CUDNN        8.05

显卡              RTX 2060

之前使用Yolo3-darknet的时候是可以正常使用的

查了一下有人说是版本不匹配的问题,但据我了解TensorFlow 2.4应该是和CUDA 11,CUDNN 8对应的啊

求大佬们帮忙看看

 

  • 点赞
  • 收藏
  • 复制链接分享

18条回答

为你推荐

换一换